Refresh project brand context
POST
/v1/projects/{id}/brand/refresh
Authentication
Bearer Token
Path Parameters
id
string
required
path
Responses
200
Brand refresh queued
application/jsonjob_id
string | null
status
string
404
Error response
curl -X POST 'https://screenframed.com/v1/projects/string/brand/refresh' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://screenframed.com/v1/projects/string/brand/refresh', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://screenframed.com/v1/projects/string/brand/refresh', headers=headers)print(response.json())
200
Response
{ "job_id": "<string>", "status": "<string>"}
API Playground
Try this endpoint
POST
/v1/projects/{id}/brand/refresh